#Fri Aug 17 16:11:32 MST 2018
tsi.image.region.horizon.count.thin=783
tsi.image.region.zenith.count.total=18341
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=13466
tsi.image.solar.azimuth=261.801830251976
tsi.image.solar.altitude=30.03905552525529
tsi.image.count.box=20526
tsi.image.time=August 17, 2018 11\:11\:30 PM UTC
tsi.image.fraction.thin=0.6482332822528705
tsi.image.count.sky=45027
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=832
tsi.image.region.horizon.count.opaque=3750
tsi.image.region.sun.count.thin=6
tsi.image.count.below.proczen=9290
tsi.image.count.mask=5726
tsi.image.region.sun.count.opaque=3004
tsi.image.region.horizon.count.total=4533
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.20751993248495348
tsi.image.region.sun.count.total=3010
